Name: sipcalc
Version: 1.1.6
Release: %mkrel 7
Summary: An "advanced" console based IP subnet calculator

Group: Networking/Other
License: BSD
URL: https://www.routemeister.net/projects/sipcalc
#URL2 : http://freecode.com/projects/sipcalc
Source0: https://www.routemeister.net/projects/%{name}/files/%{name}-%{version}.tar.gz

%description
Sipcalc is an "advanced" console based IP subnet calculator.

%prep
%setup -q

#convert ChangeLog to UTF-8
iconv -f ISO-8859-1 -t UTF-8 ChangeLog > ChangeLog.utf8 && \
touch -r ChangeLog ChangeLog.utf8 && \
mv -f ChangeLog{.utf8,}

%build
%configure
%make_build

%install
%make_install

%files
%doc AUTHORS COPYING ChangeLog NEWS README TODO
%doc doc/sipcalc.txt
%{_bindir}/sipcalc
%{_mandir}/man1/sipcalc.1.*



%changelog
* Thu Jun 26 2025 umeabot <umeabot> 1.1.6-7.mga10
+ Revision: 2195548
- Mageia 10 Mass Rebuild

* Tue Mar 15 2022 umeabot <umeabot> 1.1.6-6.mga9
+ Revision: 1792323
- Mageia 9 Mass Rebuild

* Fri Feb 14 2020 umeabot <umeabot> 1.1.6-5.mga8
+ Revision: 1517048
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x
- replace deprecated %%makeinstall_std

* Sun Sep 23 2018 umeabot <umeabot> 1.1.6-4.mga7
+ Revision: 1301046
- Mageia 7 Mass Rebuild

* Fri Feb 12 2016 umeabot <umeabot> 1.1.6-3.mga6
+ Revision: 959029
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.1.6-2.mga5
+ Revision: 747400
- Second Mageia 5 Mass Rebuild

* Thu Sep 18 2014 buchan <buchan> 1.1.6-1.mga5
+ Revision: 695131
- imported package sipcalc


* Thu Sep 18 2014 Buchan Milne <buchan> 1.1.6-1mga
- Initial package
